/* //ANCHOR -----Fractul ______*/



/* Regular */
@font-face {
    font-display: swap;
    font-family:'font-1';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Boldonse/Boldonse-Regular.ttf);
}





/*//ANCHOR -----Nkvr Sans ______*/


/* light */
@font-face {
    font-display: swap;
    font-family: 'font-2';
    font-style: normal;
    font-weight: 300;
    src: url(../fonts/Nkvr/NkvrSans-Light.woff2);
}

@font-face {
    font-display: swap;
    font-family: 'font-2';
    font-style: italic;
    font-weight: 300;
    src: url(../fonts/Nkvr/NkvrSans-LightItalic.woff2);
}

/* regular */
@font-face {
    font-display: swap;
    font-family: 'font-2';
    font-style: normal;
    font-weight: 400;


    src: url(../fonts/Nkvr/NkvrSans-Regular.woff2);
}

@font-face {
    font-display: swap;
    font-family: 'font-2';
    font-style: italic;
    font-weight: 400;
    src: url(../fonts/Nkvr/NkvrSans-Italic.woff2);
}

/* bold */
@font-face {
    font-display: swap;
    font-family: 'font-2';
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/Nkvr/NkvrSans-Bold.woff2);
}

@font-face {
    font-display: swap;
    font-family: 'font-2';
    font-style: italic;
    font-weight: 700;
    src: url(../fonts/Nkvr/NkvrSans-BoldItalic.woff2);
}